body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #000;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
a {
	text-decoration: none;
}

#box {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	height: 616px;
	clear: both;
	padding: 0px;
}

#cont {
	border: 0px;
	overflow:hidden; 
	
	
	}

.laterales {
	float: left;
	padding: 0px;
	width: 114px;
}
.menu1 {
	float: left;
	width: 775px;
	padding-bottom: 1px;
	height: 560px;
}
.menuchaquetas {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/ae_top_menu.jpg);
	background-repeat: no-repeat;
}
.menuparkaspolar {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/bosque_top_menu.jpg);
	background-repeat: no-repeat;
}
.menucamisaspoleras {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/rock_top_menu.jpg);
	background-repeat: no-repeat;
}
.menuequipamiento {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/mina_top_menu.jpg);
	background-repeat: no-repeat;
}
.menuegorros {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/nubes_top_menu.jpg);
	background-repeat: no-repeat;
}
.menubolsos {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/arena_top_menu.jpg);
	background-repeat: no-repeat;
}
.menupantalones {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/3d_top_menu.jpg);
	background-repeat: no-repeat;
}
.menuaccesorios {
	float: left;
	width: 773px;
	padding-bottom: 1px;
	background-image: url(../img/tronco_top_menu.jpg);
	background-repeat: no-repeat;
}








#iframe {
	 
	width: 778px;
	float: left;
	height: 525px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

.elementos_menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	float: left;
	vertical-align: bottom;
	text-align: left;
	padding-left: 5px;
	padding-top: 2px;
}
a {
	text-decoration: none;
}

.elementos_menu2 {
	float: right;
}

.laterales2 {
	float: left;
}
.secciones {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	margin-right: 4px;
	margin-left: 4px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-top: 35px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}
.contenedor {
	padding-top: 28px;
	margin-bottom: 1px;
}
.secciones a   {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #CCC;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	text-transform: uppercase;
	padding-right: 7px;
}

.secciones a:hover {
	background-color: #DD221D;
}
.txto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCC;
	display: inline;
}
